*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato',sans-serif;
}

/*To-Do List styling*/


body{
	height:100vh;
	background:url(bgpro1.jpg) no-repeat  center center/cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
#add-task-container{
	width:350px;
	padding: 20px 10px;
	background: white;
	border-radius: 20px;
	box-shadow: 0 0 3px ;
	margin-bottom: 20px;

	display:flex;
}

input{
	flex: 5;
	margin-right: 10px;
	border-radius: 10px;
	font-size: 1.2rem;
	padding: 5px;
}

#add-task{
	font-size: 1.2rem;
	padding: 5px;

	flex:1;
	transition:.3s;

	background-color: white;
	color: green;

	border:2px solid green;
	border-radius: 10px;
}

#add-task:hover{
	background-color: green;
	color: white;

}


/*styling for task which get added To-Do List*/

.task{
	width: 100%;
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 0 3px;

	padding: 5px;
	margin-bottom:5px ;

	display: flex;
	justify-content: space-between;
}


.task li{

	list-style: none;
	flex: 4;
	padding: 5px;
	font-size: 1.3rem;
	margin: 10px;
}

.task button{
	flex: 1;
	border-radius: 10px;
	background-color: white;
	cursor: pointer;
}

.task .checkTask{
	color:orange;
	margin-right: 5px;
	border: 2px solid orange;
	font-size: 1.5rem;
}


.task .checkTask:hover{
	background-color: orange;
	color: white;
}

.task .deleteTask{
	color:red;
	
	border: 2px solid red;
	font-size: 1.3rem;
}

.task .deleteTask:hover{
	background-color: red;
	color: white;
}